<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Host</title>
        <!-- <script src="http://use.edgefonts.net/source-sans-pro;source-code-pro.js"></script> -->
<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic|Source+Code+Pro:300,400,700' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="../assets/css/bootstrap.css">
<link rel="stylesheet" href="../assets/css/jquery.bonsai.css">
<link rel="stylesheet" href="../assets/css/main.css">
<link rel="stylesheet" href="../assets/css/icons.css">
<script type="text/javascript" src="../assets/js/jquery-2.1.0.min.js"></script>
<script type="text/javascript" src="../assets/js/bootstrap.js"></script>
<script type="text/javascript" src="../assets/js/jquery.bonsai.js"></script>
<!-- <script type="text/javascript" src="../assets/js/main.js"></script> -->

    </head>
    <body>
        <div>

            <!-- Name Title -->

            <h1>Host</h1>

            <!-- Type and Stereotype -->

            <section style="margin-top: .5em;">
                <span class="alert alert-info">
                    <span class="node-icon _icon-UMLClass"></span>
                    UMLClass
                </span>
                
            </section>

            <!-- Path -->

            <section style="margin-top: 10px">
                
                
                
                    
                    <span class="label label-info"><a href='cf9c8b720f3815adeccaf3ef6e48c6c4.html'><span class='node-icon _icon-Project'></span>SDS_API</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='594af663de577680f35b13183109d675.html'><span class='node-icon _icon-UMLModel'></span>Clases</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='cc823e4e6b73ea365b481b53700f2927.html'><span class='node-icon _icon-UMLClass'></span>Host</a></span>
                
            </section>

            <!-- Diagram -->

            

            <!-- Description -->

            
            <section>
                <h3>Description</h3>
                <div>
                    
                        <span class="label label-info">none</span>
                    
                </div>
            </section>
            

            <!-- Specification -->

            

            <!-- Directed Relationship -->

            

            <!-- Undirected Relationship -->

            

            <!-- Classifier -->

            
                
                
<section class="element-list">
    <h3>Generalized Elements</h3>
    <ul class="nav nav-list">
        
        <li><a href='e23389871abda2ba2ccdf1304d19245e.html'><span class='node-icon _icon-UMLClass'></span>L3PlusNode</a></li>
        
    </ul>
</section>



                
                
<section class="element-list">
    <h3>Specialized Elements</h3>
    <ul class="nav nav-list">
        
        <li><a href='99fa9bc1a8af41889b9229ebf81e2e1e.html'><span class='node-icon _icon-UMLClass'></span>Concentrator</a></li>
        
        <li><a href='55310dd09c68bd15daf22b13f59f88b7.html'><span class='node-icon _icon-UMLClass'></span>Gateway</a></li>
        
    </ul>
</section>



                
                


                
                


                
                

            

            <!-- Interface -->

            

            <!-- Component -->

            

            <!-- Node -->

            

            <!-- Actor -->

            

            <!-- Use Case -->

            

            <!-- Template Parameters -->

            

            <!-- Literals -->

            

            <!-- Attributes -->

            
            <section>
                <h3>Attributes</h3>
                <table class="table table-striped table-bordered">
                    <tr>
                        <th>Visibility</th>
                        <th>Name</th>
                        <th>Type</th>
                        <th>Description</th>
                    </tr>
                    
                    <tr>
                        <td>private</td>
                        <td><a href="13df9332ae2b0720a1819761d6825c82.html">status</a></td>
                        <td><a href='3efe19a884f78fe35db3b6f57ad921ac.html'>NodeStatus</a></td>
                        <td></td>
                    </tr>
                    
                    <tr>
                        <td>private</td>
                        <td><a href="b3621756e73e5e4b7df99b00e6c20fe7.html">OpSystem</a></td>
                        <td>String</td>
                        <td><p>Sistema Operativo corriendo en el Host.
Sujeto a disponibilidad de esta información desde el controlador.</p></td>
                    </tr>
                    
                </table>
            </section>
            

            <!-- Operations -->

            
            <section>
                <h3>Operations</h3>
                <table class="table table-striped table-bordered">
                    <tr>
                        <th>Visibility</th>
                        <th>Name</th>
                        <th>Description</th>
                    </tr>
                    
                    <tr>
                        <td>public</td>
                        <td><a href="26e948bc6127100a3ccec573988d9b99.html">setOpSystem()</a></td>
                        <td></td>
                    </tr>
                    
                    <tr>
                        <td>public</td>
                        <td><a href="35640989338858a7f87353b757be341e.html">getOpSystem()</a></td>
                        <td></td>
                    </tr>
                    
                </table>
            </section>
            

            <!-- Receptions -->

            

            <!-- Extension Points -->

            

            <!-- Parameters -->

            

            <!-- Diagrams -->

            
            

            <!-- Behavior -->

            

            <!-- Action -->

            

            <!-- Interaction -->

            

            <!-- CombinedFragment -->

            

            <!-- Activity -->

            

            <!-- State Machine -->

            

            <!-- State Machine -->

            

            <!-- State -->

            

            <!-- Vertex -->

            

            <!-- Transition -->

            

            <!-- Properties -->

            <section>
                <h3>Properties</h3>
                
                <table class="table table-striped table-bordered">
    <tr>
        <th width="50%">Name</th>
        <th width="50%">Value</th>
    </tr>
    
    
    
    
    
    
    
    <tr>
        <td>name</td>
        <td>Host</td>
    </tr>
    
    
    
    
    
    
    
    
    
    
    
    <tr>
        <td>stereotype</td>
        <td><span class='label label-info'>null</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>visibility</td>
        <td>public</td>
    </tr>
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    <tr>
        <td>isAbstract</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isFinalSpecialization</td>
        <td><span class='label label-info'>true</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isLeaf</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isActive</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
</table>                

            </section>

            <!-- Tags -->

            

            <!-- Constraints, Dependencies, Dependants -->

            
                
                


                
                


                
                

            

            <!-- Relationships -->

            
            
<section class="element-list">
    <h3>Relationships</h3>
    <ul class="nav nav-list">
        
        <li><a href='bab9806d3f2bbdc355037cefb76a9d24.html'><span class='node-icon _icon-UMLGeneralization'></span>(Host→L3PlusNode)</a></li>
        
        <li><a href='c3997f94ba84316de666447e926ab20e.html'><span class='node-icon _icon-UMLGeneralization'></span>(Concentrator→Host)</a></li>
        
        <li><a href='178013ef917f3e87bb57db63575b7f5a.html'><span class='node-icon _icon-UMLGeneralization'></span>(Gateway→Host)</a></li>
        
    </ul>
</section>



            <!-- Owned Elements -->

            
            
<section class="element-list">
    <h3>Owned Elements</h3>
    <ul class="nav nav-list">
        
        <li><a href='bab9806d3f2bbdc355037cefb76a9d24.html'><span class='node-icon _icon-UMLGeneralization'></span>(Host→L3PlusNode)</a></li>
        
    </ul>
</section>



        </div>
    </body>
</html>
